Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81639 - Request: IRC service for RHN subscribers
Summary: Request: IRC service for RHN subscribers
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-11 23:33 UTC by sysadmin
Modified: 2007-10-24 02:21 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-15 21:19:28 UTC


Attachments (Terms of Use)

Description sysadmin 2003-01-11 23:33:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021024

Description of problem:
I'd like to suggest a password-protected IRC service for RHN subscribers with
Red Hat employees available to answer questions.

The banter and occasional cat-and-mouse games on the public #redhat channel are
OK if I'm at home enjoying a beer, but it's a waste of my time if I'm on the job
trying to get something done.  (I realize that most people on that channel are
not RH employees, and the ones that are, are there on their own time - I'm not
complaining about that).

Not asking for any guarantees of any kind, but just a place to go to get
straight answers (or straight non-answers for that matter) regarding Red Hat
products.  Even volunteer-only participation by RH employees would be fine with
me, just with a "be professional" requirement.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Actual Results:  n/a

Expected Results:  n/a

Additional info:

Comment 1 Cristian Gafton 2003-01-15 21:19:28 UTC
Unfortunately our current developer resources would not allow us to make any
sort of commitment to any type of IRC channel. Mailing lists and feedbacks are
far more effective for us - they allow us to batch the answering sessions as
well as provide better tracking of exchanges with the customers, which is very
valuable when we're assisting with a non-obvious problem.

Please reference https://rhn.redhat.com/help/contact.pxt for various ways of
contacting us.


Note You need to log in before you can comment on or make changes to this bug.